atheist (0.20110402-3) unstable; urgency=medium

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ondřej Nový ]
  * Remove debian/pycompat, it's not used by any modern Python helper

  [ Micha David Rosenbaum ]
  * Replaced pngmath module with imgmath (Closes: #918827)

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Set PAPT as maintainer
  * Remove obsolete debian/pyversions
  * debhelper 9

 -- Andreas Tille <tille@debian.org>  Sun, 24 Feb 2019 20:50:40 +0100

atheist (0.20110402-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed python-support dependency in favor of dh-python (Closes: #785962)

 -- Valerie Young <spectranaut@gmail.com>  Wed, 19 Aug 2015 22:14:28 +0200

atheist (0.20110402-2) unstable; urgency=low

  * Fixed spelling mistakes at description (thanks to Laszlo Boszormenyi).
  * Updated to new dh build system.
  * Using dh_sphinxdoc to avoid embedded javascript files.

 -- Cleto Martín <cleto.martin@gmail.com>  Sun, 19 Feb 2012 16:25:45 +0100

atheist (0.20110402-1) unstable; urgency=low

  * New upstream release.
  * Little change in package synopsis description.
  * Bug fix: "UnitTestCase doesn't remove generated files", thanks to
    José Luis Segura Lucas (Closes: #596814).
  * Bug fix: "OutContains is not implemented", thanks to Serafeim
    Zanikolas (Closes: #606275).

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Thu, 07 Apr 2011 12:08:11 +0200

atheist (0.20110329.1-1) UNRELEASED; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 29 Mar 2011 01:24:55 +0200

atheist (0.20110328-1) unstable; urgency=low

  * New upstream release

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 28 Mar 2011 19:31:54 +0200

atheist (0.20110325-1) unstable; urgency=low

  * New location for temporary files

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 25 Mar 2011 15:55:55 +0100

atheist (0.20110320-1) unstable; urgency=low

  * XUnit plugin

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 20 Mar 2011 02:44:50 +0100

atheist (0.20110317-1) unstable; urgency=low

  * New upstream release

 -- David Villa Alises <David.Villa@uclm.es>  Sat, 19 Mar 2011 02:44:50 +0100

atheist (0.20110105.1-1) unstable; urgency=low

  * Minimal upstream bugfixes

 -- David Villa Alises <David.Villa@uclm.es>  Wed, 05 Jan 2011 17:36:04 +0100

atheist (0.20110104-1) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 04 Jan 2011 20:52:48 +0100

atheist (0.20101216-1) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Thu, 16 Dec 2010 18:15:33 +0100

atheist (0.20101129-1) unstable; urgency=low

  * New upstream release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 29 Nov 2010 17:13:14 +0100

atheist (0.20101120-1) unstable; urgency=low

  * New upstream release.

 -- David Villa Alises <David.Villa@uclm.es>  Sat, 20 Nov 2010 18:14:15 +0100

atheist (0.20101119-1) unstable; urgency=low

  * New upstream release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Fri, 19 Nov 2010 21:45:06 +0100

atheist (0.20101114-1) unstable; urgency=low

  * New upstream release.
  * New 'misconfig' key-val
  * New ImapReader plugin

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 15 Nov 2010 14:10:42 +0100

atheist (0.20101102-2) unstable; urgency=low

  * New upstream release. New --notify-ok option for notifiers.

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 07 Nov 2010 02:53:10 +0100

atheist (0.20101102-1) unstable; urgency=low

  * New upstream release. New --plain option

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 02 Nov 2010 23:13:43 +0100

atheist (0.20101024-1) unstable; urgency=low

  * Upstream minimal bugfixes.

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 25 Oct 2010 22:50:37 +0200

atheist (0.20101022-1) unstable; urgency=low

  * Upstream bugfixes.

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 22 Oct 2010 17:05:11 +0200

atheist (0.20101019.1-1) unstable; urgency=low

  * bugfix: plugins/net.py.

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 19 Oct 2010 17:19:05 +0200

atheist (0.20101019-1) unstable; urgency=low

  * New uptream release

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 19 Oct 2010 00:55:51 +0200

atheist (0.20101018.1-1) unstable; urgency=low

  * bug fix: method __eq__ for all the Conditions

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 18 Oct 2010 21:20:12 +0200

atheist (0.20101018-1) unstable; urgency=low

  * New upstream release.
  * python-iniparse depend added.

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 18 Oct 2010 01:47:17 +0200

atheist (0.20100821-2) unstable; urgency=low

  * python-mock and python-pyinotify depends added.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 24 Aug 2010 20:03:59 +0200

atheist (0.20100821-1) unstable; urgency=low

  * New upstream release

 -- David Villa Alises <David.Villa@uclm.es>  Sat, 21 Aug 2010 03:22:00 +0200

atheist (0.20100806-1) unstable; urgency=low

  * Avoid logging from tests.

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 06 Aug 2010 19:36:55 +0200

atheist (0.20100802.1-1) unstable; urgency=low

  * More upstream's examples included.
  * Fixed little bug in Type.py for multiple lines with the same delimiter.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 02 Aug 2010 16:36:35 +0200

atheist (0.20100802-2) unstable; urgency=low

  * Net.py and net plugin fails on python 2.6 due socket library. Fixed.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 02 Aug 2010 10:41:01 +0200

atheist (0.20100717-1) unstable; urgency=low

  * New upstream release

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Wed, 28 Jul 2010 16:28:44 +0200

atheist (0.20100630-1) UNRELEASED; urgency=low

  * New uptream release

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 29 Jun 2010 22:27:09 +0100

atheist (0.20100613-3) UNRELEASED; urgency=low

  * python-pycurl remove entirely

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Thu, 17 Jun 2010 13:23:13 +0200

atheist (0.20100613-2) UNRELEASED; urgency=low

  * Changed to python 2.5

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Wed, 16 Jun 2010 13:03:25 +0200

atheist (0.20100613-1) UNRELEASED; urgency=low

  * New upstream release

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 13 Jun 2010 22:15:50 +0200

atheist (0.20100523-1) UNRELEASED; urgency=low

  * New upstream release

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 01 Jun 2010 01:13:11 +0200

atheist (0.20100522-1.1) UNRELEASED; urgency=low

  * Non-maintainer upload
  * New upstream release

 -- David Villa Alises <David.Villa@uclm.es>  Sat, 22 May 2010 21:16:57 +0100

atheist (0.20100513-2) UNRELEASED; urgency=low

  * Documentation patch applied. Thanks to Ignacio. (Closes: #581178).

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 17 May 2010 10:36:22 +0200

atheist (0.20100513-1.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * general-use funcs from pyarco

 -- David Villa Alises <David.Villa@uclm.es>  Thu, 13 May 2010 19:43:58 +0100

atheist (0.20100511-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 11 May 2010 17:14:27 +0200

atheist (0.20100510-1) UNRELEASED; urgency=low

  * New upstream release.
  * Upstream bugfixes

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 10 May 2010 20:57:41 +0200

atheist (0.20100416-1) unstable; urgency=low

  * New upstream release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 03 May 2010 17:41:52 +0200

atheist (0.20100414-1.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * More minor bugfixes

 -- David Villa Alises <David.Villa@uclm.es>  Wed, 14 Apr 2010 11:34:50 +0200

atheist (0.20100413-3) UNRELEASED; urgency=low

  * Minor bugfixes

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 13 Apr 2010 21:34:36 +0200

atheist (0.20100413-2) UNRELEASED; urgency=low

  * Adapted for python2.6.
  * athcmd.py used instead ath_launcher.py.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 13 Apr 2010 19:20:10 +0200

atheist (0.20100413-1.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 13 Apr 2010 13:35:46 +0200

atheist (0.20100407-1.2) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- David Villa Alises <David.Villa@uclm.es>  Wed, 07 Apr 2010 12:07:46 +0200

atheist (0.20100305-2) unstable; urgency=low

  * libjs-jquery binary depend added.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 22 Mar 2010 11:58:29 +0100

atheist (0.20100305-1) unstable; urgency=low

  * New upstream release.
  * Removed launcher patch.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Thu, 04 Mar 2010 19:39:42 +0100

atheist (0.20100302-1) unstable; urgency=low

  * New upstream author release.
  * Updated man page (Closes: #569161).
  * Updated package for python 2.6 (Closes: #571145).
  * Using pysupport.
  * atheist launched by using bash script for 'cols' option.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 02 Mar 2010 18:48:20 +0100

atheist (0.20100126-1) unstable; urgency=low

  * New upstream author release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Wed, 27 Jan 2010 10:21:40 +0100

atheist (0.20091009-1) unstable; urgency=low

  * New upstream author release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Fri, 09 Oct 2009 13:47:22 +0200

atheist (0.20091007-1) unstable; urgency=low

  * New upstream author release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Wed, 07 Oct 2009 13:20:42 +0200

atheist (0.20091006-2) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- Oscar Aceña <oscaracena@gmail.com>  Mon, 16 Nov 2009 13:41:25 +0100

atheist (0.20091103-0.2) UNRELEASED; urgency=low

  * Non-maintainer upload.

 -- David Villa <David.Villa@uclm.es>  Tue, 03 Nov 2009 16:38:24 +0100

atheist (0.20091103-0.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Small bug fixes

 -- David Villa <David.Villa@uclm.es>  Tue, 03 Nov 2009 11:38:37 +0100

atheist (0.20091102-0.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- David Villa <David.Villa@uclm.es>  Mon, 02 Nov 2009 13:26:03 +0100

atheist (0.20091015-0.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- Oscar Aceña <Oscar.Acena@uclm.es>  Thu, 15 Oct 2009 09:17:31 +0200

atheist (0.20091007-0.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- David Villa <David.Villa@uclm.es>  Wed, 07 Oct 2009 12:37:04 +0200

atheist (0.20091006-1) unstable; urgency=low

  * New upstream author release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 06 Oct 2009 17:34:50 +0200

atheist (0.20090921-1) unstable; urgency=low

  * New upstream author release.
  * Included changelog.atheist.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 14 Sep 2009 13:36:31 +0200

atheist (0.20090906-2) unstable; urgency=low

  * Typo at package description fixed (Closes: #545684).

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 08 Sep 2009 17:52:37 +0200

atheist (0.20090906-1) unstable; urgency=low

  * Package was wrongly labeled as architecture any.
  * New upstream release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Sun, 06 Sep 2009 11:56:09 +0200

atheist (0.20090903-1) unstable; urgency=low

  * New upstream release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Thu, 03 Sep 2009 02:14:18 +0200

atheist (0.20090901-1) unstable; urgency=low

  * New upstream release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 01 Sep 2009 14:23:24 +0200

atheist (0.20090829-1) unstable; urgency=low

  * New upstream release.
  * Atheist website updated in debian/copyright (Closes: #544171).
  * Added Homepage field in debian/control.
  * Changed atheist into non-native package (Closes: #543990).
  * Upload sponsored by Francisco Moya <paco@debian.org>.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Sat, 29 Aug 2009 21:56:33 +0200

atheist (0.20090828) UNRELEASED; urgency=low

  * Changed release and versioning policy.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Fri, 28 Aug 2009 18:10:23 +0200

atheist (0.090828) unstable; urgency=low

  * README.Debian deleted (Closes: #543991).
  * Updated build depends.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Fri, 28 Aug 2009 02:15:59 +0200

atheist (0.090827) unstable; urgency=low

  * Control description fixed.
  * README.Debian updated.
  * Updated debian/rules file.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Thu, 27 Aug 2009 15:54:54 +0200

atheist (0.090826) unstable; urgency=low

  * Added HTML documentation.
  * Fixed libjs-jquery package bug.
  * Applied new release policy.
  * Upload sponsored by Francisco Moya <paco@debian.org>
    (Closes: #543166).

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Wed, 26 Aug 2009 17:51:00 +0200

atheist (0.02) unstable; urgency=low

  * Add documentation

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Thu, 20 Aug 2009 17:27:27 +0200

atheist (0.01) unstable; urgency=low

  * Initial release

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Wed, 19 Aug 2009 12:16:31 +0200
